:root {
    --display-font: 'vinyl';
    --default-font: 'Work Sans';
    --brand-color-maroon: #800D13;
    --brand-color-cream: #FCFCF4;
    --brand-color-yellow: #F4CB2E;
    --brand-color-orange: #ED7042;
    --brand-color-green: #55764A;
    --text-color: #141017;
}

body {
    font-family: var(--default-font), sans-serif;
    font-weight: 400;
    color: var(--text-color);
}


h1, h2, h3, h4, h5, h6 {
    font-family: var(--display-font), sans-serif;
    text-transform: uppercase;
}

.main {
    /*margin-left: 24px;*/
    /*margin-right: 24px;*/
}

.header-container {
    margin-top: 24px;
    /*margin: 24px 24px 0;*/
}

.logo-container {
    justify-content: center;
    align-content: flex-start;

    /*float-start logo-padding justify-content-center mb-0*/
}


.background-cream {
    background-color: var(--brand-color-cream);
}

.background-yellow {
    background-color: var(--brand-color-yellow);
}

.background-orange {
    background-color: var(--brand-color-orange);
}

.background-maroon {
    background-color: var(--brand-color-maroon);
}

.background-white {
    background-color: white;
}

.background-green {
    background-color: var(--brand-color-green);
}


.text-cream {
    color: var(--brand-color-cream);
}

.text-yellow {
    color: var(--brand-color-yellow);
}

.text-orange {
    color: var(--brand-color-orange);
}

.text-maroon {
    color: var(--brand-color-maroon);
}

.text-white {
    color: white;
}

.text-green {
    color: var(--brand-color-green);
}

.logo-padding {
    padding: 21px 0;
}

.main-navigation-padding {
    padding: 21px 0;
}

.block-title {
    font-family: var(--display-font), sans-serif;
    font-size: 48px;
    line-height: 50px;
    text-transform: uppercase;
}


#main-navigation .nav-link,
.offcanvas-menu .nav-link {
    font-family: var(--display-font), sans-serif;
    font-size: 18px;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
    color: var(--text-color);
}


.offcanvas-menu .nav-link:last-child {
    margin-left: 32px;
}

#main-navigation .nav-link,
.offcanvas-menu .nav-link
{
    font-family: var(--display-font), sans-serif;
    color: var(--text-color);
    padding-left: 30px;
    padding-right: 30px;
}

.offcanvas-menu .nav-link {
    max-width: 130px;
    margin-bottom: 26px;
    padding-left: 32px;
}


#main-navigation .nav-link:hover,
.offcanvas-menu .nav-link:hover,
#main-navigation .nav-link.active,
.offcanvas-menu .nav-link.active {
    color: var(--brand-color-maroon);
}


.background-maroon #main-navigation .nav-link {
    color: white;
}


.background-maroon #main-navigation .nav-link:hover, .background-maroon #main-navigation .nav-link.active {
    color: var(--brand-color-yellow);
}


#main-navigation .nav-link:last-child,
.offcanvas-menu .nav-link:last-child{
    background-color: var(--brand-color-maroon);
    padding-left: 16px;
    padding-right: 16px;
    color: #fff;
}

#main-navigation .nav-link:last-child:hover,
.offcanvas-menu .nav-link:last-child:hover{
    background-color: var(--brand-color-yellow);
    color: var(--brand-color-maroon);
}

.background-maroon #main-navigation .nav-link:last-child {
    background-color: white;
    color: var(--brand-color-maroon);
}

.background-maroon #main-navigation .nav-link:last-child:hover,
.background-maroon #main-navigation .nav-link:last-child.active {
    background-color: var(--brand-color-yellow);
    color: var(--brand-color-maroon);
}

.background-yellow #main-navigation .nav-link:last-child:hover {
    background-color: var(--brand-color-orange);
    color: var(--text-color);
}

.logo {
    margin-right: 16px;
}

.background-maroon #main-navigation .nav-link {

}

.button-link {
    font-family: var(--display-font), sans-serif;
    font-size: 24px;
    color: white;
    padding: 8px 16px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 20px;
}

.button-link.background-maroon:hover,
.pfc-button.background-maroon:hover {
    background-color: var(--brand-color-yellow);
    color: var(--brand-color-maroon);
}

.background-maroon .button-link:hover, .background-maroon .pfc-button:hover {
    background-color: var(--brand-color-yellow);
    color: var(--brand-color-maroon);
}

.background-orange .button-link:hover, .background-orange .pfc-button:hover {
    background-color: var(--brand-color-yellow);
    color: var(--brand-color-maroon);
}

.background-yellow .button-link:hover,
.background-yellow .pfc-button:hover,
.get-involved-sub-footer .pfc-button:hover,
.get-involved-sub-mini-footer .pfc-button:hover {
    color: var(--text-color);
    background-color: var(--brand-color-orange);
}



/* HEADERS */

.header-text {
    padding-top: 96px;
    padding-bottom: 96px;
    height: 100%;
}

.header-text-container {
    /*display: flex;*/
    /*flex: 1;*/
    /*flex-direction: row;*/
    /*align-items: center;*/
}


.header-intro-title {
    text-align: left;
    font-family: var(--display-font), sans-serif;
    font-size: 96px;
    line-height: 100px;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 32px;
}

.header-intro-title {
    animation: fadeIn;
    animation-duration: 2s;
}
.header-inner-container {
    animation: fadeIn;
    animation-duration: 1s;
}

.header-intro-blurb, .header-intro-cta-container {
    animation: fadeIn;
    animation-duration: 3s;
}
@media (max-width: 576px) {
    .header-intro-title {
        margin-top: 40px;
        font-size: 54px;
        line-height: 60px;
    }
}

.header-intro-blurb {
    text-align: left;
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 56px;
    letter-spacing: 0.01em;
}

.hashtag {
    font-weight: 700;
}

.header-intro-cta-container {
    text-align: left;
}
.header-intro-cta {
}

/* TEXT BLOCKS */

.text-block-container {
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}

.text-block-container .read-more {
    text-transform: uppercase;
    font-family: var(--display-font), sans-serif;
    font-size: 24px;
    padding: 16px;
    text-align: center;
    color: var(--text-color);
}

.read-more-timeline {
    font-family: var(--display-font), sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.02em;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: var(--text-color);
}

.read-more-timeline-container {
    margin-top: 56px;
}

.pfc-button {
    text-transform: uppercase;
    font-family: var(--display-font), sans-serif;
    font-size: 24px;
    padding: 16px;
    text-align: center;
    text-decoration: none;
    color: white;
}

.history-formation-image {
    margin-top: -100px;
}

.center-text-block-container {

}

.text-block-container h2 {
    text-align: center;
    font-size: 48px;
    line-height: 50px;
    margin-bottom: 46px;
}

.two-column-text-block-container {
    font-size: 18px;
    line-height: 26px;
    text-align: left;
}

.two-column-text-block-container .text-columns {
    margin-bottom: 48px;
}

.history-formation-text {
    max-width: 935px;
}

.text-bold {
    font-weight: bold;
}

.text-semibold {
    font-weight: 600;
}


/* UNDERLINE */
.underline-yellow {
    border-bottom-width: 4px;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-style: solid;
    border-image-slice: 100% 0% 100% 0%;
    border-image-source: url("../images/underline-yellow.svg");
}

.underline-maroon {
    border-bottom-width: 4px;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-style: solid;
    border-image-slice: 100% 0% 100% 0%;
    border-image-source: url("../images/underline-maroon.svg");
}

.underline-maroon-slim {
    background: url("../images/underline-maroon.svg") no-repeat;
    background-position-y: 100%;
    background-size: 100%;
    padding-bottom: 10px;
}

.underline-orange {
    border-bottom-width: 4px;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-style: solid;
    border-image-slice: 100% 0% 100% 0%;
    border-image-source: url("../images/underline-orange.svg");
}


.underline-white {
    border-bottom-width: 4px;
    border-top-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-style: solid;
    border-image-slice: 100% 0% 100% 0%;
    border-image-source: url("../images/underline-cream.svg");
}

.header-intro-title .underline-yellow,
.header-intro-title .underline-maroon,
.header-intro-title .underline-orange,
.header-intro-title .underline-white {
    border-bottom-width: 8px;
}


/* STRATEGIZE */
.strategize-container {
    font-weight: bold;
    margin-bottom: 11px;
    text-align: center;
    max-width: 935px;
    margin-left: auto;
    margin-right: auto;
}

.view-strategies-link {
    margin-top: 45px;
}


/* STORIES */
.story-preview-container {
    text-align: left;
    margin-bottom: 64px;
}

.story-preview-thumbnail {
    width: 100%;
    margin-bottom: 32px;
}

.story-preview-date {
    font-family: var(--display-font), sans-serif;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.story-preview-blurb {
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 24px;
}

.story-read-more-container a {
    color: var(--text-color);
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    text-decoration: none;
}

.pfc-read-more-arrow {
    color: var(--text-color);
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    text-decoration: none;
}

#assault-timeline-section {
    padding: 0;
}

.timeline-assault-preview {
    padding: 96px 24px;
}

.timeline-assault-preview p {
    text-align: left;
}

.timeline-assault-preview {
    margin-bottom: 0;
}

.timeline-assault-preview .img-fluid {
    width: 100%;
    margin-bottom: 24px;
}

.pfc-horizontal-menu {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

.horizontal-menu-item {
    margin-left: 15px;
    margin-right: 15px;
}


/* RESOURCES */
.resources-block {
    background-color: var(--brand-color-cream);
    padding: 96px 0;
}

.resources-header {
    margin-bottom: 32px;
}

.resources-header h2 {
    font-size: 48px;
    line-height: 50px;
    text-transform: uppercase;
}

.pfs-center-page {
    max-width: 744px;
    margin-left: auto;
    margin-right: auto;
    background-color: var(--brand-color-cream);
}

.resources-header a {
    font-family: var(--display-font), sans-serif;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.02em;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: var(--text-color);
}

.resource-article {
    text-align: left;
    margin-bottom: 32px;
}

.resource-article .card-body {
    background-color: white;
}

.resource-article .card-body a {
    color: var(--text-color);
    text-decoration: none;
}

.resource-article .card-img-top {
    min-height: 240px;
    background-color: white;
    object-fit: scale-down;
}


.resource-article .card-title {
    font-family: var(--display-font), sans-serif;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.01em;
    text-transform: uppercase;
}

.resource-article .card-text {
    font-family: var(--default-font), sans-serif;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
}
.resource-article .card {
    border: 0;
}
.partner-homepage-block {
    padding: 96px 0;
}

.partner-location-icon {
    margin-right: 10px;
}

.partner-homepage-image {
    width: 160px;
    height: 160px;
    object-fit: contain;
    margin-bottom: 16px;
}
.partner-homepage-block .block-title {
    margin-bottom: 32px;
}

.partner-homepage-name {
    font-family: var(--display-font), sans-serif;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.partner-homepage-location {
    font-size: 18px;
    line-height: 26px;
}

.partner-page-container {
    height: 269px;
    margin-bottom: 50px;
}

.partner-homepage-container {
    margin-bottom: 50px;
}

.partner-homepage-list {
    margin-bottom: 66px;
}


.get-involved-sub-footer, .get-involved-sub-mini-footer {
    background-color: var(--brand-color-yellow);
    text-align: left;
    overflow-x: clip;
}


.get-involved-sub-mini-footer p {
    font-size: 24px;
    line-height: 34px;
}
.get-involved-sub-footer-text {
    padding-left: 100px;
    padding-top: 56px;
    max-width: 552px;
    font-size: 24px;
}

.get-involved-button-container {
    padding-top: 23px;
    margin-bottom: 56px;
}

.header-image {
    height: 100%;
    max-height: 715px;
}

.header-color-container {
    overflow: hidden;
}

.col-lg-6 .header-image {
    max-height: 550px;
}

.header-image-container {
    display: flex;
    align-items: flex-end;
}


.about-us-image {
    padding-right: 20px;
    padding-bottom: 20px;
    width: 100%;
}

ed-footer-image {
    height: 100%;
    max-height: 700px;
    width: auto;
}

.col-lg-5 .get-involved-footer-image {
    max-height: 500px;
}



.get-involved-sub-footer-text h2, .get-involved-sub-footer-text p {
    margin-bottom: 32px;
}

.pfc-footer {
    background-color: var(--brand-color-maroon);
    padding-top: 56px;
    padding-bottom: 48px;
    text-align: left;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    padding-left: 10px;
    padding-right: 10px;
}

.footer-social-media-icons {
    display: flex;
    flex: 1;
    justify-content: flex-end;
}

.footer-social-media-icons img {
    margin-right: 16px;
}


.header-social-media-icons {
    display: flex;
    flex: 1;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.header-social-media-icons img {
    margin-left: 8px;
    margin-right: 8px;
}

.footer-mini-menu {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    color: #FFFFFF;
}

.footer-mini-menu ul {
    padding: 0;
    margin: 0;
}
.footer-mini-menu li {
    list-style-type: none;
    margin-bottom: 16px;
}

.footer-mini-menu a {
    text-decoration: none;
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #FFFFFF;
    margin-bottom: 16px;
}

.footer-mini-menu a:hover {
    color: var(--brand-color-yellow);
}

.footer-social-logo {
    margin-bottom: 32px;
}

.footer-line {
    margin-top: 32px;
    margin-bottom: 32px;
    width: 100%;
    height: 1px;
    background-color: white;
}

.footer-terms-privacy {
    color: white;
}

.footer-terms-privacy a {
    color: white;
    text-decoration: none;
    margin-right: 16px;
}

.footer-terms-privacy a:hover {
    color: var(--brand-color-yellow);
}

/* DISCUSSION GUIDE */

.discussion-block .accordion {
    background-color: var(--brand-color-maroon);
}

.discussion-block .accordion-header {
    font-family: var(--default-font);
    font-size: 24px;
    line-height: 34px;
    color: #FFFFFF;
}

.discussion-block .accordion {
    color: white;
    text-align: left;
    font-weight: 400;
}

.discussion-block .accordion-item {
    border: none;
    border-bottom: 1px white solid;
    border-radius: 0;
    background-color: var(--brand-color-maroon);

}

.discussion-block .accordion-button {
    color: white;
    background-color: var(--brand-color-maroon);
    font-size: 24px;
    line-height: 34px;
    padding-top: 32px;
    padding-bottom: 32px;
}

.discussion-block .accordion-button:focus, .accordion-button:not(.collapsed) {
    color: white;
    font-weight: 600;
    background-color: var(--brand-color-maroon);
}

.discussion-block .accordion-button::after {
    background-image: url("../images/icons/AccordionPlusIcon@2x.png");
}
.discussion-block .accordion-button:not(.collapsed)::after {
    background-image: url("../images/icons/AccordionMinusIcon@2x.png");
}

.discussion-block .block-title {
    color: white;
}


.victory-container {
    text-align: left;
    margin-bottom: 96px;
}

.victory-text {
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
}

.victory-title {
    margin-bottom: 32px;
    font-size: 48px;
    line-height: 50px;
    text-transform: uppercase;
}

.victory-title a {
    color: var(--text-color);
    text-decoration: none;
}

.victory-block {
    padding-top: 96px;
}

.pfc-read-more-link {
    font-family: var(--display-font);
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.02em;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: var(--text-color);
}
.offcanvas-end {
    width: 55%;
}
.pfs-block-container {
    padding-top: 96px;
    padding-bottom: 96px;
}

.background-orange a {
    color: var(--text-color);
}

@media (max-width: 576px) {
    .pfs-block-container {
        padding-top: 64px;
        padding-bottom: 64px;
    }
}

.pfs-text-container-large {
    max-width: 935px;
    margin-left: auto;
    margin-right: auto;
}

.background-maroon .header-text {
    color: white;
}

#about-title {
    font-size: 48px;
    line-height: 50px;
    text-transform: uppercase;
    text-underline: var(--brand-color-maroon);
    margin-bottom: 32px;
}

.about-container {
    text-align: left;
    margin-top: 96px;
    margin-bottom: 96px;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
    max-width: 1200px;
}

#about-block-blurb {
    padding-top: 96px;
    padding-bottom: 96px;
    text-align: left;
    max-width: 940px;
}

#about-dual-text-block {
    margin-bottom: 56px;
}

#about-blockquote {
    padding-top: 96px;
    padding-bottom: 96px;
}

.blockquote-icon {
    margin-bottom: -20px !important;
}

.blockquote-container {
    background-color: var(--brand-color-yellow);
    box-shadow: -6px 6px 0px #ED7042;
    max-width: 935px;
    padding-top: 64px;
    padding-bottom: 48px;
    padding-left: 96px;
    padding-right: 96px;
}

.blockquote-title {
    font-family: var(--display-font);
    font-size: 48px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
}

.blockquote-text {
    max-width: 744px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
    font-family: var(--default-font);
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
    text-align: center;
}

.blockquote-block {
    text-align: center;
}

#about-strategy-blurb {
    margin-bottom: 40px;
}

.about-strategy-title {
    text-transform: none;
    font-family: var(--default-font);
    font-weight: bold;
    font-size: 24px;
    line-height: 34px;
    margin-bottom: 8px;
}

.about-strategy-text {
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    margin-bottom: 32px;
}

.event-container {
    text-align: left;
    padding: 0;
    margin-bottom: 64px;
}

.event-image {
    object-fit: cover;
    height: 240px;
}
.events-header {
    text-align: left;
    font-size: 48px;
    line-height: 50px;
    text-transform: uppercase;
}

.event-date {
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.01em;
    text-transform: uppercase;
}

.event-body {
    padding-top: 24px;
    padding-left: 0;
    padding-right: 0;
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
}

.event-card-text {
    margin-bottom: 56px;
}

.event-card-link {
    padding: 8px 24px;
    background-color: var(--brand-color-maroon);
    color: white;
    text-decoration: none;
}

#events-container {
    padding-top: 96px;
    margin-bottom: 96px;
}

.pfs-byline a {
    font-weight: bold;
    text-underline-offset: 2px;
    color: var(--text-color);
}

.get-involved-container {
    text-align: center;
}

.left-get-involved-container {
    background-color: var(--brand-color-yellow);
    padding-top: 96px;
    padding-bottom: 96px;
}

.right-get-involved-container {
    background-color: var(--brand-color-orange);
    padding-top: 96px;
    padding-bottom: 96px;
}

.get-involved-container-header {
    font-weight: normal;
    font-size: 48px;
    line-height: 48px;
    text-align: center;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    margin-bottom: 32px;
}

.donateArrow {
    margin-bottom: 20px;
}

.get-involved-support-link {
    font-family: var(--display-font);
    background-color: white;
    color: var(--brand-color-maroon);
    text-decoration: none;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    padding: 8px 24px;
}

.get-involved-text {
    font-size: 24px;
    line-height: 36px;
    text-align: center;
}

.donate-now-spacer {
    margin-top: 85px;
}

.pfc-horizontal-menu a {
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    text-decoration: none;
}

.pfc-horizontal-menu a:hover {
    color: var(--brand-color-maroon);
    text-decoration: underline;
}


.timeline-section {
    background-color: var(--brand-color-cream);
    padding-top: 96px;
    padding-bottom: 96px;
    text-align: left;
}

.timeline-section {
    overflow: hidden;
}

.timeline-item {
    padding-left: 50px;
    border-left: 8px #F4CB2E solid;

}

.timeline-item-dot {
    width: 40px;
    height: 40px;
    margin-left: -28px;
    margin-bottom: -62px;
}

.timeline-item-title {
    font-family: var(--default-font);
    font-weight: normal;
    font-size: 34px;
    line-height: 48px;
    text-transform: none;
    margin-bottom: 36px;
}

.timeline-item-text {
    font-weight: normal;
    font-size: 24px;
    line-height: 34px;
}

.timeline-item-image {
    margin-top: 56px;
}

.timeline-item {
    padding-bottom: 96px;
}

.timeline-image-caption {
    font-family: var(--display-font);
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.04em;
    text-transform: capitalize;
    color: var(--text-color);
    max-width: 500px;
}

.timeline-container {
    margin-top: -24px;
    max-width: 935px;
    margin-left: auto;
    margin-right: auto;
}

li.timeline-item-text {
}

li.timeline-item-text:not(:last-child) {
    margin-bottom: 80px;
}

#timeline-header {
    padding-top: 96px;
}

#timeline-header .header-intro-title, #timeline-header .header-intro-blurb {
    text-align: center;
}

#timeline-header .header-intro-blurb {
}


.pfs-post-content {
    font-family: var(--default-font);
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 96px;
}
.pfs-post-header {
    margin-top: 96px;
}
.header-social-media-icons {
    margin-bottom: 72px;
}
.pfs-post-pre-title {
    font-family: var(--display-font);
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.pfs-post-title {
    font-family: var(--display-font);
    font-weight: normal;
    font-size: 72px;
    line-height: 74px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.pfs-byline {
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    margin-bottom: 32px;
}


.pfs-post-content p {
    text-align: left;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    margin-left: auto;
    margin-right: auto;
    max-width: 744px;
}

.pfs-post-content img {
    /*margin-bottom: 56px;*/
}
.pfs-post-content ul li {
    text-align: left;
}

.pfs-post-content ul {
    padding-left: 100px;
    padding-bottom: 40px;
}
.pfs-featured-image {
    margin-bottom: 72px;
}

.footer-page-spacer {
    height: 24px;
}

.get-involved-arrow {
    position: absolute;
    margin-left: -80px;
    margin-top: -65px;
}

.card-img-top, .card-img {
    border-radius: 0;
}

.card {
    border-radius: 0;
}

.resource-text-container {
    height: 100px;
}

.offcanvas {
    z-index: 999999;
}

a.read-more:hover,
a.read-more-timeline:hover,
a.pfc-read-more-arrow:hover,
a:hover {
    color: var(--brand-color-maroon);
}

.background-maroon a.read-more:hover,
.background-maroon a.read-more-timeline:hover,
.background-maroon a.pfc-read-more-arrow:hover,
.background-maroon a:hover {
    color: var(--brand-color-yellow);
}


.background-cream a:hover {
    color: var(--brand-color-maroon);
}

.background-maroon a:hover {
    color: var(--brand-color-yellow);
}


.read-more-arrow-icon {
    width: 30px;
    height: 14px;
    background: url(../images/icons/ReadMoreIcon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
}

.pfc-read-more-arrow:hover .read-more-arrow-icon {
    width: 30px;
    height: 14px;
    background: url(../images/icons/ReadMoreHoverIcon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
}


.offcanvas-menu {
    background-color: var(--brand-color-cream);
}

.assault-at-map-title {
    text-align: center;
    font-size: 72px;
    line-height: 74px;
    text-transform: uppercase;
    margin-bottom: 41px;
}

#resource-header {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: space-between;
}

.offcanvas-header .btn-side-close {
    background: none;
    margin-top: 24px;
    margin-right: 24px;
    margin-left: auto;
    border: none;
}

.offcanvas-header {
    padding: 0;
    margin: 0;
}

.side-footer-logo {
    margin-left: auto;
    margin-right: auto;
}

.offcanvas-flex {
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.offcanvas-footer {
    margin-left: 32px;
}

#resource-footer {
    display: none;
}

.footer-terms-privacy {
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.padding-container {
    margin-left: 24px;
    margin-right: 24px;
}

.partner-homepage-list {
    max-width: 1126px;
    margin-left: auto;
    margin-right: auto;
}

#assault-timeline-section .row {
    margin-left: 0;
    margin-right: 0;
}

#about-title {
    line-height: 70px;
}
.map-sidebar-header {
    display: flex;
    flex: 1;
    justify-content: space-between;
}

.map-sidebar-container {
    height: calc(100% - 64px);
    width: 500px;
    background-color: var(--brand-color-cream);
    border-radius: 4px;
    padding: 24px;
    overflow: scroll;
}

.sidebar-location-title {
    font-family: var(--display-font);
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: var(--text-color);
}

.map-close-link a {
    font-family: var(--display-font);
    font-size: 24px;
    line-height: 28px;
    text-align: right;
    letter-spacing: 0.02em;
    text-decoration-line: underline;
    text-transform: uppercase;
    color: var(--text-color);
}

.map-sidebar-content {
    margin-top: 56px;
}

.assault-at-map-content {
    text-align: center !important;
}

.has-text-align-center {
    text-align: center !important;
}

#map {
    width: 100%;
    height: 750px;
}

.map-assault-title {
    font-size: 48px;
    line-height: 50px;
    text-transform: uppercase;
    margin-bottom: 24px;
}

#map-legend {
    position: absolute;
    left: 32px;
    bottom: 32px;
    border-radius: 4px;
    padding: 20px;
    background-color: var(--brand-color-cream);
    z-index: 9;
}

#map-legend label {
    font-family: var(--display-font);
    font-size: 16px;
    line-height: 160%;
    text-align: right;
    letter-spacing: 0.01em;
    text-transform: uppercase;
    margin-left: 6px;
    margin-bottom: 8px;
}
#map-legend .form-check-input:checked {
    background-color: var(--brand-color-maroon);
    border-color: var(--brand-color-maroon);
}

#map-legend .form-check-input {
    width: 14px;
    height: 14px;
}

.at-title {
    color: var(--brand-color-maroon);
}
@media (max-width: 576px) {

    #map {
        height: 70VH;
    }

    .timeline-item {
        padding-left: 15px;
    }

    .padding-container {
        margin-left: 8px;
        margin-right: 8px;
    }

    .header-container {
        margin-top: 8px;
    }

    .block-title {
        font-size: 30px;
        line-height: 38px;
    }

    .text-block-container h2 {
        font-size: 30px;
        line-height: 38px;
    }

    .blockquote-title {
        font-size: 30px;
        line-height: 38px;
    }

    .blockquote-text {
        font-size: 18px;
        line-height: 26px;
    }

    p {
        font-size: 14px;
        line-height: 22px;
    }

    .two-column-text-block-container {
        text-align: center;
    }

    .two-column-text-block-container .col-lg-6 {
        margin-bottom: 32px;
    }

    #strategy-block {
        font-size: 18px;
        line-height: 26px;
    }

    .strategize-container {
        margin-bottom: 0;
    }

    .strategize-container .col-lg-4 {
        margin-bottom: 16px;
    }

    .story-preview-date {
        font-size: 16px;
        line-height: 160%;
    }

    .story-preview-blurb {
        font-size: 18px;
        line-height: 26px;
    }

    .story-read-more-container a {
        font-size: 14px;
        line-height: 22px;
    }

    .story-preview-container {
        margin-bottom: 32px;
    }

    #resource-header {
        display: block;
        text-align: center;
    }

    #resource-header a {
        display: none;
    }

    #resource-header h2 {
        font-size: 30px;
        line-height: 38px;
    }

    .resource-article .card-title {
        font-size: 16px;
        line-height: 160%;
    }

    .resource-article .card-text {
        font-size: 18px;
        line-height: 26px;
    }

    .resource-text-container {
        height: 50px;
    }

    .partner-homepage-container,
    .partner-page-container,
    .partner-homepage-name,
    .partner-homepage-location {
        font-size: 14px;
        line-height: 22px;
    }

    .partner-homepage-location img {
        display: none;
    }

    .get-involved-arrow {
        display: none;
    }

    .header-intro-title p {
        font-size: 54px;
        line-height: 60px;
    }

    #about-title {
        margin-top: 40px;
        font-size: 30px;
        line-height: 38px;
        text-align: center;
    }

    .about-block p {
        font-size: 18px;
        line-height: 26px;
    }

    #about-block-blurb {
        padding-top: 48px;
        padding-bottom: 48px;
        text-align: center;
    }

    #about-dual-text-block {
        margin-bottom: 24px;
    }

    .blockquote-container {
        padding-top: 48px;
        padding-bottom: 48px;
        padding-left: 30px;
        padding-right: 30px;
    }

    #about-strategy-blurb {
        font-size: 18px;
        line-height: 26px;
    }

    .about-strategy-title {
        font-size: 18px;
        line-height: 26px;
    }

    .about-strategy-text {
        font-size: 14px;
        line-height: 22px;
    }

    .pfs-post-content p {
        margin-bottom: 18px;
    }

    .pfs-post-title {
        font-size: 48px;
        line-height: 50px;
    }

    .pfs-post-pre-title {
        font-size: 16px;
        line-height: 160%;
    }
    .pfs-featured-image {
        margin-bottom: 48px;
    }

    .advancement-project-logo {
        display: none;
    }

    #about-blockquote {
        padding-top: 64px;
        padding-bottom: 64px;
    }

    .about-container {
        margin-top: 64px;
        margin-bottom: 64px;
    }

    .resources-block {
        padding: 48px 0;
    }

    .footer-page-spacer {
        height: 8px;
    }

    #resource-footer {
        display: block;
        text-align: center;
    }


    #resource-footer a {
        font-family: var(--display-font);
        color: var(--text-color);
        font-size: 20px;
        line-height: 23px;
        text-align: center;
        letter-spacing: 0.02em;
        text-decoration-line: underline;
        text-transform: uppercase;
    }

    .footer-terms-privacy {
        display: block;
    }

    .header-text {
        padding-top: 40px;
        padding-bottom: 40px;
        height: 100%;
    }

    .timeline-assault-preview {
        padding: 64px 16px;
    }

    .read-more-timeline-container {
        margin-top: 32px;
    }

    .two-column-text-block-container .text-columns {
        margin-bottom: 0;
    }

    .read-more-history-cta-container {
        margin-bottom: 32px;
    }

    .victory-title {
        font-size: 24px;
        line-height: 28px;
        letter-spacing: 0.02em;
        text-transform: uppercase;
        margin-top: 32px;
        margin-bottom: 16px;
    }

    .victory-excerpt p {
        font-size: 18px;
        line-height: 26px;
    }

    .pfc-read-more-link {
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 160%;
    }

    .hide-on-small {
        display: none;
    }

    .victory-container {
        margin-bottom: 48px;
    }

    .footer-social-media-icons {
        margin-top: 20px;
        overflow: hidden;
    }
}
.hide-on-large {
    display: block;
}

.hide-on-large .footer-social-media-icons {
    justify-content: normal;
    margin-top: 15px;
}


@media (min-width: 576px) and (max-width: 768px) {
    #about-title {
        margin-top: 40px;
    }
}

@media (min-width: 990px) {
    .hide-on-large {
        display: none;
    }

    .victory-text-left {
        padding-left: 40px;
    }

    .victory-text-right {
        padding-right: 40px;
    }
}

@media (max-width: 990px) {
    .hide-on-small {
        display: none;
    }

    .victory-title {
        margin-top: 32px;
        margin-bottom: 16px;
    }

}

@media (max-width: 576px) {
    .get-involved-sub-footer-text {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 64px;
        margin-bottom: 40px;
    }

    .get-involved-footer-image {
        height: 300px;
        width: 100% !important;
        object-fit: contain;
    }
}

@media (min-width: 990px) and (max-width: 1021px) {
    #main-navigation .nav-link, .offcanvas-menu .nav-link {
        padding-left: 20px;
        padding-right: 20px;
    }

}

